Bug 1032058 - [abrt] midori-0.4.7-2.fc18: WebCore::DocumentLoader::frameLoader: Process /usr/bin/midori was killed by signal 11 (SIGSEGV)
[abrt] midori-0.4.7-2.fc18: WebCore::DocumentLoader::frameLoader: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ffe39a865476a0bb9ee9518d2d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 08:24 EST by Peter H. Jones
Modified: 2014-02-05 18:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:15:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.23 KB, text/plain)
2013-11-19 08:24 EST, Peter H. Jones
no flags Details
File: cgroup (129 bytes, text/plain)
2013-11-19 08:24 EST, Peter H. Jones
no flags Details
File: core_backtrace (45.13 KB, text/plain)
2013-11-19 08:24 EST, Peter H. Jones
no flags Details
File: dso_list (20.14 KB, text/plain)
2013-11-19 08:24 EST, Peter H. Jones
no flags Details
File: environ (1.50 KB, text/plain)
2013-11-19 08:24 EST, Peter H. Jones
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-19 08:24 EST, Peter H. Jones
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-19 08:24 EST, Peter H. Jones
no flags Details
File: maps (116.25 KB, text/plain)
2013-11-19 08:24 EST, Peter H. Jones
no flags Details
File: open_fds (1.04 KB, text/plain)
2013-11-19 08:24 EST, Peter H. Jones
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-11-19 08:24 EST, Peter H. Jones
no flags Details
File: var_log_messages (677 bytes, text/plain)
2013-11-19 08:24 EST, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2013-11-19 08:24:15 EST
Description of problem:
Trying to load and play video on http://www.jupiterbroadcasting.com/46487/opensuse-13-1-review-las-29e07/

Version-Release number of selected component:
midori-0.4.7-2.fc18

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        midori
crash_function: WebCore::DocumentLoader::frameLoader
executable:     /usr/bin/midori
kernel:         3.11.7-100.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            3000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 WebCore::DocumentLoader::frameLoader at /lib64/libwebkitgtk-1.0.so.0
 #1 WebCore::DocumentLoader::isLoadingInAPISense at /lib64/libwebkitgtk-1.0.so.0
 #2 WebCore::FrameLoader::addExtraFieldsToRequest at /lib64/libwebkitgtk-1.0.so.0
 #3 webKitWebSrcStart at /lib64/libwebkitgtk-1.0.so.0
 #4 webKitWebSrcChangeState at /lib64/libwebkitgtk-1.0.so.0
 #5 gst_element_change_state at gstelement.c:2761
 #6 gst_element_continue_state at gstelement.c:2444
 #7 gst_element_change_state at gstelement.c:2798
 #8 gst_element_set_state_func at gstelement.c:2717
 #9 gst_bin_element_set_state at gstbin.c:2209
Comment 1 Peter H. Jones 2013-11-19 08:24:24 EST
Created attachment 826044 [details]
File: backtrace
Comment 2 Peter H. Jones 2013-11-19 08:24:27 EST
Created attachment 826045 [details]
File: cgroup
Comment 3 Peter H. Jones 2013-11-19 08:24:30 EST
Created attachment 826046 [details]
File: core_backtrace
Comment 4 Peter H. Jones 2013-11-19 08:24:33 EST
Created attachment 826047 [details]
File: dso_list
Comment 5 Peter H. Jones 2013-11-19 08:24:36 EST
Created attachment 826048 [details]
File: environ
Comment 6 Peter H. Jones 2013-11-19 08:24:39 EST
Created attachment 826049 [details]
File: exploitable
Comment 7 Peter H. Jones 2013-11-19 08:24:42 EST
Created attachment 826050 [details]
File: limits
Comment 8 Peter H. Jones 2013-11-19 08:24:46 EST
Created attachment 826051 [details]
File: maps
Comment 9 Peter H. Jones 2013-11-19 08:24:50 EST
Created attachment 826052 [details]
File: open_fds
Comment 10 Peter H. Jones 2013-11-19 08:24:53 EST
Created attachment 826053 [details]
File: proc_pid_status
Comment 11 Peter H. Jones 2013-11-19 08:24:56 EST
Created attachment 826054 [details]
File: var_log_messages
Comment 12 Kevin Fenzi 2013-11-19 18:25:16 EST
Oddly I see stuff in the java plugin there... if you disable plugins ( preferences -> extensions and disable the java plugin) does it work?
Comment 13 Fedora End Of Life 2013-12-21 10:37:59 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 18:15:10 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.